Package com.ocient.rest.exceptionMappers

# Class ErrorResponse.Error

java.lang.Object
com.ocient.rest.exceptionMappers.ErrorResponse.Error

Enclosing class:
  ErrorResponse

    public static class ErrorResponse.Error
    extends Object

## Field Summary

Fields
Modifier and Type | Field | Description
--- | --- | ---
`String` | `message` |

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### message

public String message